#ysmcm
{
border:1px solid #E5DED6;
margin: 10px auto;
padding: 3px 15px;
text-align: left;
}

#ysmcm h3{
padding:7px 0pt 7px 0px;
text-align:right;
font-size: 11px;
}

#ysmcm ul {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#ysmcm li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
cursor:pointer;
line-height:15px;
}

#ysmcm li a{
font-size: 13px;
color:#000;
font-weight: 700;
text-decoration:underline
}

#ysmcm li a:hover {
color:#FA4600;
text-decoration:none;
}

#ysmcm li div{
font-size: 12px;
margin:2px 0px 0px 0px;
color:#999999;
}


#ysmcm li cite {
color:#438C32;
display:block;
font-size:12px;
font-style:normal;
font-family: Arial;
margin: 0px 0 10 0;
}

#ysmcm .go-sponsor {display:block;text-align:right;font-size:12px; font-family: Arial; }
#ysmcm .go-sponsor a {color:#888; text-decoration:none;text-decoration:underline}
